.w3-theme-l5 {color:#000 !important; background-color:#f5f8fe !important}
.w3-theme-l4 {color:#000 !important; background-color:#dce9fb !important}
.w3-theme-l3 {color:#000 !important; background-color:#b9d2f7 !important}
.w3-theme-l2 {color:#000 !important; background-color:#96bcf3 !important}
.w3-theme-l1 {color:#fff !important; background-color:#73a5ef !important}
.w3-theme-d1 {color:#fff !important; background-color:#347ce8 !important}
.w3-theme-d2 {color:#fff !important; background-color:#196ae4 !important}
.w3-theme-d3 {color:#fff !important; background-color:#165dc7 !important}
.w3-theme-d4 {color:#fff !important; background-color:#1350ab !important}
.w3-theme-d5 {color:#fff !important; background-color:#10428e !important}

.w3-theme-light {color:#000 !important; background-color:#f5f8fe !important}
.w3-theme-dark {color:#fff !important; background-color:#10428e !important}
.w3-theme-action {color:#fff !important; background-color:#10428e !important}

.w3-theme {color:#fff !important; background-color:#528fec !important}
.w3-text-theme {color:#528fec !important}
.w3-border-theme {border-color:#528fec !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#528fec !important}
.w3-hover-theme-d5:hover {color:#fff !important; background-color:#10428e !important}
.w3-hover-text-theme:hover {color:#528fec !important}
.w3-hover-border-theme:hover {border-color:#528fec !important}